{
  "articletype" : "DEMODEL",
  "pshelparticlename" : "[UOM]模型说明",
  "codename" : "Auto99",
  "createdate" : "2020-08-07 09:43:50",
  "pshelpsections" : [ {
    "validflag" : 1,
    "codename" : "Auto4559",
    "pshelpsectionname" : "概念",
    "sectiontype" : "DECONCEPTS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 100
  }, {
    "validflag" : 1,
    "codename" : "Auto2044",
    "pshelpsectionname" : "属性",
    "sectiontype" : "DEFDESCS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 200,
    "pshelpsections" : [ {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4081",
      "pshelpsectionname" : "OverriddenCreatedOn",
      "psdefieldid" : "<PSDATAENTITY>/OVERRIDDENCREATEDON",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 100,
      "psdefieldname" : "OVERRIDDENCREATEDON"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2786",
      "pshelpsectionname" : "UoMScheduleId",
      "psdefieldid" : "<PSDATAENTITY>/UOMSCHEDULEID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 200,
      "psdefieldname" : "UOMSCHEDULEID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3329",
      "pshelpsectionname" : "BaseUoMName",
      "psdefieldid" : "<PSDATAENTITY>/BASEUOMNAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 300,
      "psdefieldname" : "BASEUOMNAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1572",
      "pshelpsectionname" : "VersionNumber",
      "psdefieldid" : "<PSDATAENTITY>/VERSIONNUMBER",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 400,
      "psdefieldname" : "VERSIONNUMBER"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4145",
      "pshelpsectionname" : "BaseUoM",
      "psdefieldid" : "<PSDATAENTITY>/BASEUOM",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 500,
      "psdefieldname" : "BASEUOM"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2688",
      "pshelpsectionname" : "Quantity",
      "psdefieldid" : "<PSDATAENTITY>/QUANTITY",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 600,
      "psdefieldname" : "QUANTITY"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3364",
      "pshelpsectionname" : "UoMId",
      "psdefieldid" : "<PSDATAENTITY>/UOMID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 700,
      "psdefieldname" : "UOMID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3958",
      "pshelpsectionname" : "ScheduleBaseUoM",
      "psdefieldid" : "<PSDATAENTITY>/SCHEDULEBASEUOM",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 800,
      "psdefieldname" : "SCHEDULEBASEUOM"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2504",
      "pshelpsectionname" : "OrganizationId",
      "psdefieldid" : "<PSDATAENTITY>/ORGANIZATIONID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 900,
      "psdefieldname" : "ORGANIZATIONID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1188",
      "pshelpsectionname" : "UpdateDate",
      "psdefieldid" : "<PSDATAENTITY>/UPDATEDATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1000,
      "psdefieldname" : "UPDATEDATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2814",
      "pshelpsectionname" : "uomName",
      "psdefieldid" : "<PSDATAENTITY>/UOMNAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1100,
      "psdefieldname" : "UOMNAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1544",
      "pshelpsectionname" : "UTCConversionTimeZoneCode",
      "psdefieldid" : "<PSDATAENTITY>/UTCCONVERSIONTIMEZONECODE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1200,
      "psdefieldname" : "UTCCONVERSIONTIMEZONECODE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3706",
      "pshelpsectionname" : "TimeZoneRuleVersionNumber",
      "psdefieldid" : "<PSDATAENTITY>/TIMEZONERULEVERSIONNUMBER",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1300,
      "psdefieldname" : "TIMEZONERULEVERSIONNUMBER"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2326",
      "pshelpsectionname" : "ImportSequenceNumber",
      "psdefieldid" : "<PSDATAENTITY>/IMPORTSEQUENCENUMBER",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1400,
      "psdefieldname" : "IMPORTSEQUENCENUMBER"
    } ]
  }, {
    "validflag" : 1,
    "codename" : "Auto5019",
    "pshelpsectionname" : "任务",
    "sectiontype" : "DEMANUALS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 300
  } ]
}